export { default as composeAsync } from '../utils/composeAsync';
export { default as installPackages } from './installPackages';
export { default as addPackageJsonConfig } from './addPackageJsonConfig';
export { default as clearConfigs } from './clearConfigs';
export { default as createEslintConfig } from './createEslintConfig';
export { default as createPrettierConfig } from './createPrettierConfig';
export { default as createBabelConfig } from './createBabelConfig';
export { default as createJestConfig } from './createJestConfig';
export { default as createJsConfig } from './createJsConfig';
export { default as createWebpackConfig } from './createWebpackConfig';
export { default as setupRedux } from './setupRedux';
export { default as getPackages } from './getPackages';
